/* Reset styles h*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}
a img, :link img, :visited img {
	border:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
ol, ul {
	list-style:none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}
/* Site styles */

body {
	font:0.7em Verdana;
	color:#6B6A6A;
	background:#E6E3E3 url("../images/bg.jpg") repeat-x left top;
	padding:63px 16px 0;
}
#banners a img {
	_opacity:0.3;
	_-moz-opacity:0.3;
	_filter:alpha(opacity=40);
}
#banners a:hover img {
	opacity:1.0;
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
}
a {
	text-decoration:underline;
	color:#A9CD58;
}
a:hover {
	text-decoration:none;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
/* Titles */

.cat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #706f6f;
}
.cat2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707070;
	margin-bottom:3px;
}
.cat3 {
    max-width: 80%;
    margin: 0 10%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #706f6f;
}
.GFA6HHGDF6body {
	border: 0px solid #333333;
	width: 178px;
	height: 118px;
	background-color: #FFC;
	overflow: hidden;
}
.GFA6HHGDF6body div {
	margin: 0px;
	padding: 0px;
}
.GFA6HHGDF6body .101 {
	background-color: #ffffff;
	color: #ffffff;
	font-size: 8pt;
	height: 15px;
	padding: 1px 0 1px 0;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 13px;
}
.GFA6HHGDF6body .leftimage {
	width: 128px;
	height: 45px;
	vertical-align: top;
	padding: 6px 0px 3px 25px;
}
.GFA6HHGDF6body .bodytext {
	font-size: 8pt;
	line-height: 9pt;
	font-family: Tahoma, sans-serif;
	color: #4A555A;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	padding: 1px 10px 0 10px;
}
.GFA6HHGDF6body .download {
	margin: 4px 0 0 0;
	text-align: center;
}
.GFA6HHGDF6body .download a:link, .GFA6HHGDF6body .download a:visited, .GFA6HHGDF6body .download a:hover {
	color: #333366;
	text-decoration: underline;
}
.GFA6HHGDF6body .download a:hover {
	color: #ff0000;
	text-decoration: underline;
}
h1 {
	color:#C37A7E;
	font:normal 1.6em Arial;
	margin-bottom:3px;
}
h2.no, h1.no {
	color:#8DC63F;
	font:normal 1.5em Arial;
	margin-bottom:4px;
}
h1 sup {
	font:normal 0.5em Arial;
	color:#fff;
	background:#F69679;
	padding:0 3px;
}
h2 {
	font:bold 1.1em/20px Verdana;
	color:#8DC63F;
	overflow:hidden;
	margin-bottom:5px;
}
h4, div.ash4 {
	font:bold 1.25em/22px Verdana;
	color:#8DC63F;
	overflow:hidden;
	margin-bottom:5px;
}
h4 img, div.ash4 img {
	float:left;
	margin-right:6px;
}
h3, div.ash3 {
	font:bold 1.1em Verdana;
	margin-bottom:3px;
}
h2.noun, div.ash2.noun {
	font-weight:normal;
	font:normal 1.3em Arial;
	color:#C37A7E;
}
h3.noun, div.ash3.noun{
	font-weight:normal;
	font:normal 1.2em Arial;
	color:#c07478;
}
h2 a,  div.ash2 a {
	font-weight:normal;
	font:normal 1.3em Arial;
	color:#C37A7E;
}
h2 a:hover,  div.ash2 a:hover {
	font-weight:underline;
	font:normal 1.3em Arial;
	color:#C37A7E;
}
h4, div.ash4 {
	font:bold 1.1em Verdana;
	margin-bottom:6px;
}
/* Form elements */

.textbox {
	border:1px solid #E4E4E4;
	background:#fff;
	color:#6B6A6A;
	font:normal 1em Verdana;
}
.button {
	background:#74756D;
	color:#fff;
	border:1px solid #999;
	font:normal 1em Verdana;
	cursor:pointer;
}
.vote-button {
	background:#74756D;
	color:#fff;
	border:1px solid #999;
	font:normal 0.9em Arial;
	cursor:pointer;
}
select {
    max-width: 20%;
	border:1px solid #E4E4E4;
	background:#fff;
	color:#6B6A6A;
	font:normal 1em Arial;
}
textarea {
	background:#eee;
	font:normal 1em Verdana;
	padding:0;
	color:#6B6A6A;
}
/* Structure */

.top-wrap {
	background:url("../images/wrap-l-t.gif") no-repeat left top;
    max-width:1250px;
	margin:0 auto;
}
.top-wrap div {
	background:url("../images/wrap-r-t.gif") no-repeat right top;
	padding:0 14px;
}
.top-wrap div div {
	padding:0;
	height:13px;
	background:url("../images/wrap-c-t.gif") repeat-x top;
}
.wrapper {
	background:#fff url("../images/wrap-c-b.gif") repeat-x bottom;
	max-width: 1250px;
	margin:0 auto;
}
.wrapper .inside {
	background:url("../images/wrap-l-b.gif") no-repeat left bottom;
}
.wrapper .inside .inside {
	background:url("../images/wrap-r-b.gif") no-repeat right bottom;
	padding:0 4px;
}
.wrapper .inside .inside .inside {
	background:url("../images/wrap-c-m.gif") repeat-x top;
	padding:0 0 20px;
}
.wrapper .inside .inside .inside:after {
	clear:both;
	content:"";
	display:block;
	font-size: 0;
}
.container {
	width:100%;
	float:left;
	margin-right:-250px;
}
/* Header */

.header {
	position:relative;
	padding:7px 15px 7px 15px;
	min-height:142px;
}
.girl {
	position:absolute;
	top:9px;
	margin-left:100%;
	left:-167px;
	display:block;
	width:183px;
	height:147px;
	background:url("../images/girl.png") no-repeat;
}
.phones {
	position:absolute;
	top:-76px;
	right:12px;
	background:url("../images/phones.png") no-repeat;
	width:242px;
	height:63px;
	display:block;
}
.searchbox {
	float:right;
	position:relative;
	padding-right:97px;
}
.searchbox .textbox {
	width:215px;
}
.header .button {
	background:#C8EB78;
	border:1px solid #C8EB78;
}
.login {
	padding:0 0 10px 15px;
}
.login input {
	margin-right:15px;
}
.login .textbox {
	width:70px;
}
table.login {
	margin-bottom:10px;
	width:60%;
}
table.login td {
	padding:1px;
}
.logo {
	float:left;
}
/* Menu */

	.menu-block {
	position:relative;
	/*margin:0 155px 0 305px;*/
        margin: 0 auto;
        max-width: 465px;
}
.menu-block1 {
	position:relative;
	width: 99%;
}
.menu {
	overflow:hidden;
}
.menu li {
	float:left;
	width:33%;
}
.menu li a {
	width:96px;
	height:47px;
	display:block;
	padding:15px 10px 0 47px;
	font:bold 1.2em Verdana;
	color:#959595;
	text-decoration:none;
	text-align:right;
	outline:none;
}
.menu li a:hover, .menu .selected {
	color:#8FB242;
	text-decoration:underline;
}
.menu1 {
	background: url('../images/menu1.png') no-repeat top center;
}
.menu2 {
	background: url('../images/menu2.png') no-repeat top center;
}
.menu2 a {
	margin:0 auto;
}
.menu3 {
	background: url('../images/menu3.png') no-repeat top center;
}
.menu3 a {
	float:right;
}
.menu1 {
	background: url('../images/menu1.png') no-repeat top center;
}
.menu2 {
	background: url('../images/menu2.png') no-repeat top center;
}
.menu2 a {
	margin:0 auto;
}
.menu3 {
	background: url('../images/menu3.png') no-repeat top right;
}
.menu3 a {
	float:right;
}
#country1 {
	background:#EDF8C4
}
#country2 {
	background:#F8F7E1
}
#country3 {
	background:#F0FBCC
}
.menues {
	overflow:hidden;
}
.menues li {
	float:left;
	max-width:33%;
}
.menues li a {
	width:96px;
	height:27px;
	display:block;
	padding:5px 10px 0 17px;
	font:normal 0.8em Verdana;
	color:#959595;
	text-decoration:none;
	text-align:right;
	outline:none;
}
.menues li a:hover, .menues .selected {
	color:#8FB242;
	text-decoration:underline;
}
.menu4 {
	background: none;
}
.menu5 {
	background: none;
}
.menu5 a {
	margin:0 auto;
}
.menu6 {
	background: none;
}
.menu6 a {
	float:right;
}
.tabcontent {
	overflow:hidden;
	padding:6px 0;
	max-width:99%;
}
.tabcontent li {
	border-left:1px solid #7B7A7A;
	padding:0 8px;
	margin:2px 0 2px -1px;
	float:left;
}
.tabcontent a {
	width:auto;
	display:inline;
	height:auto;
	padding:0;
	color:#7B7A7A;
	font:normal 0.95em Verdana;
}
.tabcontent a:hover {
	color:#8FB242;
	text-decoration:underline;
}
/* Content */

.content {
/* 	margin-right:230px; */
	max-width: 100%;
	/*float: left;*/
}
.center {
	text-align:center;
}
/* Central column */

.main {
	margin-left:220px;
	padding:0 6px;
}
.banner-block {
	margin-bottom:10px;
	text-align:center;
}
.post {
	padding:8px;
	font-family:Arial;
	margin-bottom:10px;
}
.post.odd {
	background:#F6FDD6;
}
.title-footer {
	margin-bottom:5px;
	background:url("../images/title-footer.gif") no-repeat left 4px;
	padding-left:12px;
}
.title-footer a {
	color:#707070;
}
.title-footer span a.author2 {
	color:#F26C4F;
	font-weight:bold;
	text-decoration:none;
}
.title-footer img {
	vertical-align:top;
}
.news {
	overflow:hidden;
	padding-bottom:8px;
	/*font-size: 14px;*/
}
.news img {
	margin:0 5px;
}
.preview_image {
	float: left;
}
.news form img {
	margin:0;
	vertical-align:top;
}
.post-footer {
	overflow:hidden;
}
.post-footer p {
	padding:3px 0;
}
.post-footer a {
	color:#B76065;
}
.post-footer span {
	margin-right:10px;
}
.details a {
	background:url("../images/details.gif") no-repeat left top;
	padding:1px 0 1px 22px;
}
.comments a {
	background:url("../images/comments.gif") no-repeat left top;
	padding:1px 0 1px 20px;
}
.rating {
float: left;
display: block;
margin-top: 5px;
}
/* Block */

.block {
	background:#F9FFE3;
	padding:10px;
	margin-bottom:10px;
}
/* Left column */

.leftside {
	width:220px;
	float:left;
}
.program-top {
	overflow:hidden;
	width:200px;
}
.program-top td {
	vertical-align:top;
	padding:4px 2px 4px;
	font:0.9em Arial;
}
.program-top strong {
	font-size:1.1em;
}
/* Right column */

.rightside {
	width:230px;
	float:right;
}
.nav {
	padding:0 0 0 15px;
}
.nav li {
	margin-bottom:3px;
}
.nav li a {
	color:#555;
	font:bold 1.1em Verdana;
	text-decoration:none;
}
.nav li a:hover {
	color:#8DC63F;
	text-decoration:underline;
}
.nav ul {
	padding:3px 0 0 5px;
	display:none;
}
.nav ul a {
	color:#898989;
	font-weight:normal;
}
.nav ul a:hover {
	color:#898989;
}
.topnews {
	font:normal 0.9em verdana;
	color:#4D4D4D;
}
.topnews h4 {
	font:bold 1.1em/22px Verdana;
}
.topnews a {
	color:#4D4D4D;
	text-decoration:none;
}
.topnews a:hover {
	color:#965659;
	text-decoration:underline;
}
/* Footer f*/

.footer {
	clear:both;
	max-width: 1250px;
	margin:0 auto;
	padding:10px 0;
	font:bold 1.1em Arial;
	text-align:center;
}
.footer a {
	text-decoration:none;
}
.footer a span {
	color:#F49AC1;
}
.t_news {
	padding-bottom: 5px;
}
.td_top {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.t_image {
	width: 100px;
	float: left;
	padding: 0px 10px 10px 0px;
}
.t_image_img {
	border: 1px solid #CCC8BF;
	padding: 3px;/*width:65px;*/
	}
.small_top {
	font: bold 13px Arial;
	color: #749823;
}
.t_news a , .t_news h5  {
	font-size:14px;
	font-weight:bold;
text-align:left;
}
a.topmorelink {
	font-size:14px;
	font-weight:bold;
line-height: 35px;
}
.fuck {
	height: 110px;
	padding-bottom: 10px;
}
.related_title {
	font:bold 13px Arial;
}
.related_image_div {
	float:left;
	margin-right:5px;
}
.related_image {
	border:1px solid #CCC8BF;
	padding:3px;
}
.related_story {
	font:12px/16px Arial;
	color:#777777;
	text-align:left;
}
.attachment a {
	margin-top: 20px;
	font-size: 11pt; /*display: block;*/
	font-weight: bold;
}
.t_story {
	display: block;
	float: left;
	margin-top: 10px;
}
.from-block {
	padding-top: 20px;
	margin-bottom: 20px;
}
.from-block input[name=story] {
	width: 50%;
	height:15px;
	font-family:tahoma;
	font-size:11px;
	border:1px solid #E0E0E0;
	padding: 0px 10px;
}
span#dle-speedbar {
  /* margin-bottom: 19px; */
  font-size: 15px;
  font: bold 1.1em Verdana;
  /* margin-bottom: -14px; */
  /* position: relative; */
  /* height: 29px; */
  display: block;
  }
  .date-block {
    position: absolute;
    background-color: whitesmoke;
    margin-bottom: 21px;
    /* top: -3px; */
    margin-top: -24px;
    padding: 5px;
}

.image-block {
    margin-top: 15px;
}

.main_t {text-align:center;}
#indexator li {
	padding:3px 0;
	}